@charset "utf-8";


/*全体の設定
---------------------------------------------------------------------------*/
body {
	color: #121212;	/*全体の文字色*/
	background-color: #fff;	/*全体の背景色*/
	margin: 0px;
	padding: 0px;
   height: 100%; 
	font: 14px "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";	/*文字サイズ/行間、フォントファミリー*/
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure{
	margin: 0px;
	padding: 0px;
	font-size: 14px;
font-weight:normal;
}
ul{
	list-style-type: none;
}

form ol{
margin-left:25px;
}


img {
	border: none;
	vertical-align: bottom;
 max-width:100%;
height:auto;
}

iframe{
 max-width:100%;
}


td input,td textarea,td select {
	font-size: 1em;
max-width:90%;
margin-left:8px !important;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
color:#000;
}

a:hover {
			/*マウスオン時の文字色（全体）*/

}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: 962px;	/*コンテナー幅*/
margin:0 0 0 10px;
padding:0;
}
/*h1タグの設定*/
#container h1 {
	font-weight: normal;		/*通常太字なのを標準にする設定*/
color:#0000ff;
}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック
	border-top: 4px solid #0000FF;
	border-right: 2px solid #0000FF;
	border-left: 2px solid #0000FF;
	border-bottom: 2px solid #0000FF;
box-shadow: 0px 0px 8px #999;
-webkit-box-shadow: 0px 0px 8px #999;
*/
header {
	width: 962px;	/*ブロックの幅*/
	height: auto;	/*ブロックの高さ*/
	background:url(../images/header_bg.jpg) #bfe6ed right bottom no-repeat;
margin-bottom:30px;
font-size:14px;


}
/*ロゴ画像の設定*/
header #logo {
padding-top: 65px;
padding-left: 35px;
padding-bottom: 50px;
margin:0;
text-align:left;
color:#0000ff;
height:auto;
line-height:160%;
}

header #logo p {
margin:7px 0;
}
header #logo a{text-decoration:none;border-bottom:0;color:#0000ff;}
header #logo a.top_top{padding-bottom:-2px !important;
text-decoration:none;
border-bottom: 1px dashed blue;
line-height:190%;}

header span.sm_only{display:none;}

footer a.top_top{padding-bottom:-2px !important;
text-decoration:none;
border-bottom: 1px dashed #0000ff;
line-height:190%;}
.top10{
margin-top:10px;
}
.bottom10{
margin-bottom:10px;
}
.bottom5{
margin-bottom:5px;
}
.bottom30{
margin-bottom:30px;
}
.left7{
margin-left:7px;
text-align:left;
color:#0000ff;
}



p.margintop40{
padding-top:50px;
}


.text2{
font-size:130%;
color:#0000ff;
line-height:180%;

}

p.margintop40{
padding-top:40px;
}

#main a.ms_only{text-decoration:none;border-bottom:0;color:#000000;}


.text_red{
color:#ff0000;
}
.text_blue_all, .text_blue_all a {
color:#0000ff;
}
.text_blue_all p.left7{
line-height:200%;
} 

.text_blue_all ul{
margin-top:-20px;
margin-bottom:28px;

} 

.text_blue_all ul li{
line-height:238%;
}
.text_blue{
color:#0000ff;
}
.text_black{
color:#000000;
}

a .text_blue{
color:#0000ff;
text-decoration:underline;
}

.text_gray{
color:#999999;
}

.alignleft{
float:left;
}

img.alignleft{
margin-right:5px;
}

section{
clear:both;
}


section.up_15{
margin-top:20px;
}

section#comment_bg{
background-color:#f7f7f7;

}

.floatright{
float:right;

}


/*上部のメインメニュー
---------------------------------------------------------------------------*/
/*メニューブロックの設定*/

nav{
clear:both;

}

nav#menu ul {
	background-color: #FFF;	/*背景色*/
	height: 52px;			/*高さ*/			/*同上*/
	margin-bottom: 30px;	/*メニューと、下の左右コンテンツとの間に空ける余白*/

}



#menu{
display:none;
}
メニュー１個ごとの設定
nav#menu ul li{
	float: left;
	width: 180px;
	height: 30px;
	padding-top: 10px;
	line-height: 1.4;
	text-decoration: none;
	display: block;
	font-size: 14px;	
		
}

nav#menu ul li:first-child a {

}

nav#menu ul li a:hover,
nav#menu ul li#current a {

}



/*コンテンツ（main,subを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
    overflow: hidden;  
   height: auto; 
	clear: left;
	width: 100%;
}



/*メインコンテンツ
---------------------------------------------------------------------------*/
#main {
	float: right;	/*左側に回り込み*/
	width: 602px;	/*メインコンテンツ幅*/
	background-color: #FFF;	/*背景色*/
	padding: 5px 10px 10px 10px;	/*ボックス内の余白*/
	margin-bottom: 30px;
margin-top:0px;
 font-size:14px;
line-height:180%;
color:#000000;
}
#main a{

color:#000000;
}


#main_link2 a, #main a{
color:#0000ff;
padding-bottom:-2px !important;
text-decoration:none;
border-bottom: 1px dashed #0000ff;
line-height:200%;
}

#main_link2 .text_red a{border-bottom: 1px dashed #ff0000;color:#ff0000;}

#main_link p{
margin:20px 0;
line-height:180%;
}

#main p{
margin:20px 0;
line-height:180%;
}
.main_in_dd p{
margin:20px 0px;
padding:0px;
line-height:180%;
}

#main_in_dd_eiga p{
margin:0px 0px;
padding:0px;
line-height:180%;
}


/*mainコンテンツのh2タグの設定*/
#main h2 {
	font-size: 100%;	/*文字色*/
	padding: 7px 15px 7px 0px;	/*上下、左右への余白*/
	clear: both;
color:#0000ff;


}


#main ul li.menu_1 {
margin-bottom:7px;
color:#000000;

}

#main ul.submenu li.menu_1 span{
margin-top:0px;
display:block;

}



h2 a{
color:#0000ff;
text-decoration:none;
}
/*mainコンテンツのh3タグの設定*/
#main h3 {
margin:30px 0 20px 0;
}
/*mainコンテンツの段落タグ設定*/
#main p {
	padding: 0;	/*左から、上、左右、下への余白*/
}

/*service.html内の各ブロック（※タイプ１）
---------------------------------------------------------------------------*/
/*各ボックスの設定*/

#main section{
line-height:180%;
}



/*service.html内の各ブロック（※タイプ２）
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#main section.list2 section {
	border: 1px solid #CCC;	/*枠線の幅、線種、色*/
	border-radius: 6px;		/*角丸のサイズ*/
	margin-bottom: 15px;	/*ボックスの下に空けるスペース*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e3e3e3));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#FFF, #e3e3e3);	/*同上*/
	background-image: linear-gradient(#FFF, #e3e3e3);			/*同上*/
	-webkit-box-shadow: 0px 2px 5px #CCC, 0px 0px 0px 1px #FFF inset;	/*影の設定。右・下・ぼかし幅・色の設定, ＋内側への影を右・下・ぼかし幅・距離・色を設定*/
	box-shadow: 0px 2px 5px #CCC, 0px 0px 0px 1px #FFF inset;			/*同上*/
}
#main section.list2 section a {
	padding: 10px;	/*ボックス内の余白*/
	text-decoration: none;
	display: block;
	overflow: hidden;
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
}
/*マウスオン時*/
#main section.list2 section a:hover {
	background-color: #f6f1b2;	/*背景色*/
	color: #333;				/*文字色*/
	border-radius: 6px;			/*角丸のサイズ*/
}
/*ボックス内の段落タグ設定*/
#main section.list2 section p {
	padding: 0px;
	margin-left: 43%;	/*左の写真とのバランスをとって設定*/
}
/*ボックス内の写真設定*/
#main section.list2 section figure img {
	float: left;			/*画像を左へ回り込み*/
	background-color: #FFF;	/*画像の背景色。ここでは枠線と画像の間の色になります。*/
	padding: 5px;			/*余白。ここに上の行で設定した背景色が出ます。*/
	border: 1px solid #CCC;	/*枠線の幅、線種、色*/
	width: 40%;
	height: auto;
}
/*ボックス内のh4タグ設定*/
#main section.list2 section h4 {
	font-size: 100%;
	color: #14b2d9;	/*文字色*/
}


.bg1{
background:url(../images/img_bg1.jpg) no-repeat;
width:600px;
height:447px;
text-align:center;
display: table-cell;
vertical-align: middle;
margin-top:40px;

}

.bg1 .bg1_in{
width:330px;
margin:auto;
text-align:left;
}
table.ta_form{
max-width:100% !important;
border:0px ;
margin-bottom:20px;
width:600px;
}
table.ta_form td{
display:block;
width:100%;
padding:0px;
border:0px ;
}

table.ta_form td input, table.ta_form td textarea{margin-left:0px !important;width:100% !important;}

table.ta_form td.w150{

}
.mfp_buttons{
text-align:left !important;
}

textarea{
max-width:100%;}


dl#main_in_dl{
margin-left:4px;
}

dl#main_in_dl dt{
clear:both;
float:none;
width:100%;
margin-bottom:0px;
font-weight:bold;
}

dl#main_in_dl dd{
float:none;
width:100%;
margin-bottom:15px;
border-bottom:1px #f5f5f5 solid;
padding-bottom:15px;
}

dl#main_in_dl dd.main_in_dd{
float:none;
width:100%;
margin-bottom:15px;
border-bottom:1px #f5f5f5 solid;
padding-bottom:15px;
}
dl#main_in_dl dd#main_in_dd_eiga{
float:none;
width:100%;
margin-bottom:15px;
border-bottom:1px #f5f5f5 solid;
padding-bottom:15px;
}
dl#main_in_dl dt.main_in_dt2{
clear:both;
float:none;
width:100%;
margin-bottom:15px;
font-weight:normal;
}


hr.line_blue{
background-color:#0033ff;
border:none;
height:1px;

}

.bottom10{
margin-bottom:10px;
}

.bottom20{
margin-bottom:20px;
}
.bottom40{
margin-bottom:40px;
}
.bottom60{
margin-bottom:40px;
}

.pt20{padding-top:20px;}

.top60{
margin-top:75px;
}
.top30{
margin-top:30px;
}

.green, #main section.green a{
color:#009900;
}
/*サブコンテンツ
---------------------------------------------------------------------------*/
#sub {
	float: left;	/*右側に回り込み*/
	width: 300px;	/*サブコンテンツ幅*/
	background-color: #FFF;/*背景色*/
	padding: 10px 10px 10px 0px;	/*ボックス内の余白*/
	margin-bottom: 30px;
margin-left:30px;
letter-spacing:-1px;
color:#0000ff;
}
/*subコンテンツ内のh2タグ設定*/
#sub h2 {
	text-align: left;	/*文字をセンタリング*/
	padding: 7px 0px 5px 5px;	/*左から、上下、左右への余白*/


}

/*サブコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニュー全体の設定*/
#sub ul.submenu {

	margin-bottom: 20px;			/*メニューブロックの下にあけるスペース*/
}
/*メニュー１個ごとの設定*/
#sub ul.submenu li{
	text-decoration: none;
	display: block;
	padding: 7px 0px 7px 5px;
	background-color: #FFF;	/*背景色（古いブラウザだとここの色のみが出ます）*/
font-size:14px;

}
#main ul.submenu li.menu_1, #main ul.submenu li.menu_1 a, #main ul.submenu li.menu_2 a {
line-height:200% !important;
}

#sub ul.submenu li.menu_1{
color:#000000;

}
#sub ul.submenu li.menu_1 a{
color:#0000ff;

}

#sub ul.submenu li.menu_2, #sub ul.submenu li.menu_2 a{
color:#ff0000;

}

#sub ul.submenu li.menu_1 a{
padding-bottom:-2px;
text-decoration:none;
border-bottom: 1px dashed blue;
}
#sub ul.submenu li.menu_2 a{
padding-bottom:-2px;
text-decoration:none;
border-bottom: 1px dashed red;
}
#sub ul.submenu li.menu_1 span{
margin-top:10px;
display:block;

}
#main ul.submenu li.menu_1 span.blue_only{
margin-top:0px;
display:inline-block;
padding-bottom:-2px !important;
line-height:100%;
text-decoration:none;
color:#0000ff;
}

/*マウスオン時の設定*/
#sub ul.submenu li a:hover {
			/*同上*/
}


/*フッター設定
---------------------------------------------------------------------------*/
footer {
	clear: both;
	text-align: left;
	color: #0000ff;				/*文字色*/
	background-color: #c0e6ef;		/*背景色*/
padding-left:35px;
padding-top:15px;
padding-bottom:5px;
line-height:180%;
}

.top10{
margin-top:10px;
}
footer .pr {
	display: block;
	font-size: 80%;
}
footer a {
	text-decoration: none;
	color: #0000ff;
}
footer a:hover {
	color: #ffffff;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new{
	margin-bottom: 15px;
}
#new dl{
	overflow: auto;	/*高さ指定を超えるとiframe風にスクロールが出る設定。全部表示させたいならこの行と下のheightの行を削除。*/
	height: 150px;	/*ボックスの高さ*/
	padding-left: 15px;
}
/*日付設定*/
#new dt {
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 8em;
}
/*記事設定*/
#new dd {
	border-bottom: 1px solid #d2d2d2;	/*下線の幅、線種、色*/
	padding-left: 8em;
}
#new dd img {
	vertical-align: middle;
}

/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
	width: 100%;
}
.ta1, .ta1 td, .ta1 th{
	border: 1px solid #CCC;	/*テーブルの枠線の幅、線種、色*/
	line-height: 2;
}
/*テーブル内の右側*/
.ta1 td{
	padding: 10px;
}
/*テーブル内の左側*/
.ta1 th{
	width: 180px;
	padding: 10px;
	text-align: center;
	background-color: #e2e2e3;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi{
	width: auto;
	text-align: left;
	color: #FFF;	/*文字色*/
	background-color: #333;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#4b4b4b), to(#333));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#4b4b4b, #333);	/*同上*/
	background-image: linear-gradient(#4b4b4b, #333);			/*同上*/
}
/*テーブルのキャプション設定*/
.ta1 caption{
	padding: 10px;
	border-top: 1px solid #CCC;		/*上側の線の幅、線種、色*/
	border-right: 1px solid #CCC;	/*右側の線の幅、線種、色*/
	border-left: 1px solid #CCC;	/*左側の線の幅、線種、色*/
	text-align: left;
	background-color: #e9ddae;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#efe6c5), to(#e9ddae));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#efe6c5, #e9ddae);	/*同上*/
	background-image: linear-gradient(#efe6c5, #e9ddae);			/*同上*/
	font-weight: bold;	/*文字を太字にする設定*/
}
/*submitボタンの設定*/
input[type="submit"],
input[type="button"] {
	width: 250px;	/*ボタン幅*/
	padding: 10px;	/*ボタン内の余白*/
	margin-bottom: 20px;
	border-radius: 30px;	/*角丸のサイズ*/
	font-size: 16px;	/*文字サイズ*/
	letter-spacing: 0.1em;	/*文字間隔を少し広めにとる設定。*/
	border: 1px solid #999;	/*枠線の幅、線種、色*/
	background-color: #FFF;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#dcdcdc));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#FFF, #dcdcdc);	/*同上*/
	background-image: linear-gradient(#FFF, #dcdcdc);			/*同上*/
	-webkit-box-shadow: 1px 2px 5px #ccc;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	box-shadow: 1px 2px 5px #ccc;			/*同上*/
}
/*submitボタンのマウスオン時の設定*/
input[type="submit"]:hover,
input[type="button"]:hover {
	background-color: #dcdcdc;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#dcdcdc), to(#FFF));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#dcdcdc, #FFF);	/*同上*/
	background-image: linear-gradient(#dcdcdc, #FFF);			/*同上*/
}

/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
	clear: both;
	display: block;
	text-align: center;
	background-color: #0fb4d0;
	width: 12em !important;	/*ボックス幅*/
	float: left;
}
#pagetop a {
	color: #FFF;		/*文字色*/
	font-size: 14px;	/*文字サイズ*/
	/*背景色*/
	text-decoration: none;
	letter-spacing: 0.1em;	/*文字間隔を少し広めにとる設定。*/
padding-top:5px;
padding-bottom:-2px !important;
border-bottom: 1px dashed #ffffff;
line-height:230%;}

}
/*マウスオン時*/
#pagetop a:hover {
	background-color: #0fb4d0;	/*背景色*/
	color: #FFF;			/*文字色*/
}

/*その他
---------------------------------------------------------------------------*/
.look {
	background: #dcdcdc;
}
.mb15 {
	margin-bottom: 15px;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb7{
margin-bottom:7px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.clear {
	clear: both;
}
ul.disc {
	padding: 0em 25px 1em;
	list-style: disc;
}
.color1 {
	color: #14b2d9;
}
.pr {
	font-size: 10px;
}
.btn {
	font-size: 14px;
}
.wl {
	width: 96%;
}
.ws {
	width: 50%;
}
.c {
	text-align: center;
}
.r {
	text-align: right;
}
figcaption {
	font-size: 11px;
}
#menubar_hdr {
	display: none;
}
.mini1 {
	font-size: 11px;
	font-weight: normal;
}

.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.ml7{margin-left:15px;}
.pt10{padding-top:10px;}
.pt5{padding-top:5px;}
p.clear{
clear:both;
margin-top:0px;
}
img.mt-2{vertical-align:middle;}